caption: Enable search suggestions
desc: |-
  Setting the policy to True turns on search suggestions in <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>'s address bar. Setting the policy to False turns off these search suggestions.

        Suggestions based on bookmarks or history are unaffected by the policy.

        If you set the policy, users can't change it. If not set, search suggestions are on at first, but users can turn them off any time.
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Enable search suggestions
  value: true
- caption: Disable search suggestions
  value: false
owners:
- chrome-desktop-search@google.com
- jdonnelly@google.com
schema:
  type: boolean
supported_on:
- chrome.*:8-
- chrome_os:11-
- android:30-
- ios:88-
tags: []
type: main
